Commit 843686f3 authored by Laurent Montel's avatar Laurent Montel 😁

We depend against 5.7

parent f62e7029
......@@ -126,11 +126,7 @@ void MailWebEngineView::setLinkHovered(const QUrl &url)
void MailWebEngineView::runJavaScriptInWordId(const QString &script)
{
#if QT_VERSION >= 0x050700
page()->runJavaScript(script, WebEngineViewer::WebEngineManageScript::scriptWordId());
#else
page()->runJavaScript(script);
#endif
}
void MailWebEngineView::setViewer(MessageViewer::ViewerPrivate *viewer)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment